/* ================================= */
/*               Japanese Traditional Color Scheme      */
/* ================================= */
:root {
  --test-color-dark: #222528;
  --test-color-light: #fff;
}

a:hover {
    color: #eb1c24 !important;
}
input[type="submit"] {
    background-color: var(--test-color-light) !important;
}
input[type="submit"]:hover {
    background-color: var(--test-color-dark) !important;
    color: #fff !important;
}
.error-msg h1 {
    color: var(--test-color-light) !important;
}

.header-outer #logo h1 a {
    color: #fff !important;
}
#header .nav-menu ul li,
#header .nav-menu ul li a,
#header .show-search,
.wc-cart-icon .woo-cart-icon {
    color: #222528 !important;
}
#header .nav-menu ul ul li a:hover,
#header .nav-menu ul ul li.active a {
    color: #eb1c24 !important;
}
.wc-cart-icon .woo-cart-icon span {
    background-color: #222528 !important;
}
#header .nav-menu li.mega-menu .second-lvl, 
#header .nav-menu ul ul li a,
#header .search-box {
    background-color: #fff !important;
}
.wc-cart-icon .woo-cart-box {
    background-color: #222528 !important;
}

.wc-cart-icon .woo-cart-box a.button {
  background-color: #fff !important;
  color: #222528 !important;
}

.type-info.hentry .post-side .content-area .issue-index h5 {
    background-color: var(--test-color-light) !important;
    padding: 2px 1% !important;
}

.overlay,
.related-posts .post-thumb .overlay {
    opacity: 0;
    background-color: #eabbed !important;
}

.variations tr {
    background-color: var(--test-color-light) !important;
}
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce #respond input#submit.alt, 
.woocommerce #content input.button.alt, 
.woocommerce-page a.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce-page input.button.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce-page #content input.button.alt {
    background-color: var(--test-color-dark) !important;
}
.woocommerce .woocommerce-message a.button.alt, 
.woocommerce .woocommerce-message button.button.alt, 
.woocommerce .woocommerce-message input.button.alt, 
.woocommerce .woocommerce-message #respond input#submit.alt, 
.woocommerce .woocommerce-message #content input.button.alt, 
.woocommerce-page .woocommerce-message a.button.alt, 
.woocommerce-page .woocommerce-message .woocommerce-message button.button.alt, 
.woocommerce-page .woocommerce-message input.button.alt, 
.woocommerce-page .woocommerce-message #respond input#submit.alt, 
.woocommerce-page .woocommerce-message #content input.button.alt {
    background-color: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, 
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    background-color: var(--test-color-light) !important;
    color: var(--test-color-dark) !important;
    border-color: var(--test-color-light) !important;
}
.woocommerce #respond input#submit, 
.woocommerce a.button, .woocommerce button.button, 
.woocommerce input.button, a.shipping-calculator-button, 
.latest-products .product-wrap a.button {
    color: #fff !important;
    background-color: #222528 !important;
}
.woocommerce #main-content p.stars span a {
    color: var(--test-color-light) !important;
}

.footer {
    background-color: #222528 !important;
    color: #fff !important;
}

.footer-sitemap li a,
.footer-sitemap li:hover a,
.footer-sitemap .sitemap-label {
    color: #fff !important;
}

#footer .follow-us h5 {
    color: #fff !important;
}
#footer .social-icons li a {
    color: #fff !important;
    background-color: #222528;
}
#footer .social-icons li:hover a {
    color: #fff !important;
}
#footer .footer-disclosure {
    color: #fff !important;
}
#footer .footer-disclosure a,
#footer .footer-disclosure a:hover {
    color: #fff !important;
}

.copyright {
    color: #fff;
}
#copyright li a,
#copyright li:hover a {
    color: #fff !important;
}

.woocommerce .woocommerce-result-count {
  color: #ACB3B9;
}